Pi 400

R
Richard posted Jan 19, 18:43:

Fails to load from SD saying 'this board needs newer software'

...

  (not published)
  I want to post as guest
 

Post